Section: extra-gnome

Depends : gdm, gnome-bluetooth-3.34, gnome-desktop, gnome-panel, gnome-screensaver, gnome-session, gnome-settings-daemon, libcanberra, metacity, nautilus, polkit-gnome, pulseaudio, upower

Depends (build) : intltool

Suggests : compiz

Links: Changelog, Report issues

Issue 411

PKGDEP unmet

3.45.1 (riscv64/stable)

Missing dependencies:

  • Suggests: compiz